#ifndef __CG3_H
#define __CG3_H

#ifndef __STRINGS_H
#include <strings.h>             
#endif

#ifdef __MAIN__
#define extern
#endif

extern TString256 TMP;

#ifdef __MAIN__
#undef extern
#endif

int cg3100(int argc, char* argv[]);
int cg3200(int argc, char* argv[]);
int cg3300(int argc, char* argv[]);
int cg3400(int argc, char* argv[]);
int cg3500(int argc, char* argv[]);

#endif // __CG3_H

